PaidGoods
API referenceCatalogue operations

List generated licences and activation counts

GET
/v1/stores/{storeId}/catalogue/licences

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/catalogue/licences"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",      "orderLineId": "3bba51e3-a0c1-4b14-a700-b2d3b8ed156d",      "variantId": "d53feca7-c65b-4741-aca7-827a42d686bf",      "unit": -9007199254740991,      "keyMasked": "string",      "status": "active",      "maxActivations": -9007199254740991,      "activeActivations": -9007199254740991,      "expiresAt": "string",      "revokedAt": "string",      "revokeReason": "string",      "createdAt": "string"    }  ]}